{% extends 'security/layout.html.twig' %}

{% block title %}{{ 'Noël en famille'|trans({}, 'main') }} - Reset Mot de passe{% endblock %}

{% block menu %}{% endblock %}

{% block fos_user_content %}
    {% include "security/reset_password/reset_content.html.twig" %}
{% endblock fos_user_content %}
